Subject: Ticket re-opened - [#3660] Life and Kicking Amsterdam-LM virtual
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jun 2020 19:19:42 +0000

Hi Pritish Nandi,  Ticket “#3660 – Life and Kicking Amsterdam-LM virtual” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3660 to view the ticket.  Ticket comment    
 Thank you for the quick reply.  

 
 If we buy the  
EDID Startech without an audio de-embedder do we need other equipment? 

  

 We have buyed the apple air WI-FI 256 GB and already have installed the planner and downloaded the programs without any problems? Does that means that this is ok? Or do we 
 need to buy the apply pro in order to connect with the EDID? 

  

 This is what Lesmills have advised us: They advices us an Apple Ipad OR pro and minimum of 256GB??? So this is very confussing. 

 

 

 

  

  

  

  

  

 

 Verzonden vanuit  
Mail voor Windows 10 

 

 

 Van: Les Mills International 
Verzonden: vrijdag 26 juni 2020 20:42 
Aan: [email-masked] 
CC: [email-masked];  
[email-masked] 
Onderwerp: Re: Life and Kicking Amsterdam-LM virtual 

 

 
 Hi Fatima, 

 

   

 
 Thank you for you quick reply. 

 

   

 
 I checked the availability of recommended EDID models for purchase in the Netherlands. And I found out that Blustream (EDID with sound extraction) has a distribution partner 
 in the Netherlands:  

 
 
 ​ 

 
 
 Spark Custom Electronics 
Anjelierstraat 39, 
4261 CJ Wijk en Aalburg, 
The Netherlands 

 

   

 
 
 https://www.blustream.co.uk/find-a-distributor/ 

 

 
 ​ 

 
 
 And EDID Startech without an audio de-embedder is also available: 

 

   

 
 
 https://www.startech.com/nl/AV/AV-Converters/Video-Converters/hdmi-edid-emulator~VSEDIDHD  

 

  

 
 
 We support Virtual setups that use an Apple iPad Pro 2nd or 3rd generation, 12.9 inch or 10.5 inch display with minimum 512GB storage.  

 

   

 
 Please let us know if you have more questions. 

 

   

 
 Kind regards, 
Olesia 
Customer Service 
Les Mills Virtual App 

 

  
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3660 

 

 
 
 On Sat, 27 Jun at 7:17 AM 
, Fatima Taous <[email-masked]> wrote:  

 

   

 Life and Kicking BV 

 

   [email-masked] 

 

 

 

 
 No this is not helpfull. We would like to know where we can buy the EDID equipment in the Netherlands. The tools that you descrip in the AV is 
 from the UK or USA. I went to 5 differt stores in the Netherlands and we can not buy it here. So please send us the right link from the site where we can buy it in the netherland. 

 

   

 

 We need to reopen our gym this Wednesday so we need to be able to test everything this weekend. Please also answer our question about the apple 
 is this the correct one or do we need to change it. 

 

   

 

 In the AV manual that we have received from our accountmanager you could use apple iPad or PRO and in the other schedule they say that we can 
 only use the apple pro? 

 

   

 

 It’s very confussing we have buyed the apple air but we don’t know if this is the correct iPad?? 

 

   

 

 Please send us clear information about the EDID and IPAD. 

 

   

 

 Thank you. 

 

   

 

 Verzonden vanuit 
Mail voor Windows 10 

 

   

 

 

 Van: 
Les Mills International 
Verzonden: vrijdag 26 juni 2020 20:09 
Aan: [email-masked] 
Onderwerp: Re: Help with installaties 

 

   

 

 
 
 Hi Fatima, 

 

 
 ​ 

 

 
 Thank you for reaching out to support today. 

 

 
 ​ 

 

 
 Please share with us your Club name and Virtual username which would be 6 digits followed by lesmillsvirtual.com ( Example - 123456lesmillsvirtual.com). 

 

 

 

 

 Kindly check out our AV guide where described in detail, all the requirements of equipment necessary for playing Les Mills Virtual classes. 

 

 
 ​ 

 

 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000089335-virtual-av-guide 

 

 

   

 

 
 I hope the above is helpful. 

 

 

 

 
 
 Kind regards, 

 

 
 
 Olesia 
Customer Service 
Les Mills Virtual App 
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3668 

 

 

 
 On Sat, 27 Jun at 6:44 AM 
, Fatima Taous <[email-masked]> wrote:  

 

 
 Hi, 
 
We need your help with the installation. Please inform is of this are the correct Cables and iPad that we need to installed the lesmills virtual?  

 

 

 

 

 

 

 

 

 

 

 

 

Verstuurd vanaf mijn iPhone 

 

 

 

 3668:859387 

 

 

 

 

 

 3660:859387